Follow

Watch out if you're running the latest version of Mastodon on a Debian Stretch Server!

The latest version of Sidekiq seems to require at least Redis 4.0.0 which is not included in Debian Stretch. You can get it from the stretch-backports repo.

@Gargron maybe that's worth a hint in the release notes 😉

Show thread

nevertheless I should upgrade my Mastodon instance to Debian Buster anytime soon. Stretch is still supported in terms of security updates, but it's better to build on something more up to date.

Show thread

@roland no, the Mastodon backend is written in Ruby.

Sign in to participate in the conversation
\m/ Metalhead.club \m/

Metalhead.club is a Mastodon instance hosted in Germany and powered by 100% green energy.